[Settings]
Comment=This is a sample Host
Phone=
Emulation=5
Speed=5
DataBits=1
StopBits=0
Parity=0
Prompt=$
GetFile=sz -b {filename}
SendFile=rz -b
Protocol=5
www=lynx
Interrupt=^C
Timeout=50
TickleHost=-1
HostInit=0
UNIXLSColumn=0
IsManualLogin=0
ManualTimeout=45
IsBusyRedial=-1
RetryDelay=0

[login]
n=71
l1=# Please read the Help information on Login scripts
l2=#   by pressing the "Help" button in the Host screen.
l3=# There are some important issues discussed
l4=#   there concerning C-shell use.
l5=
l6=# This is a sample LOGIN script
l7=# -------------------------------------------------------------
l8=# Anything following the "#" comment symbol
l9=#   is ignored
l10 send "^M"
l11=# Valid script commands are:
l12=#   dial
l13=#   hangup
l14=#   send "string"        # see notes below on strings
l10=
l15=#   send loginid
l16=#   send password
l17=#   send break
l18=#   waitfor "string" nseconds
l19=#   waitfor connect nseconds
l20=#   waitfor prompt nseconds
l21=#   delay nseconds
l22=#   send "string1" waitfor "string2"  nseconds retry ntimes
l23=#   send break waitfor "string" nseconds retry ntimes
l24=#   input
l25=#   input "prompt string"
l26=
l27=# Note on "strings":
l28=#    strings can contain control keys
l29=#         control keys are preceded by "^"
l30=#    For instance, to send a Control-D:
l31=#         send "^D"
l32=#    More importantly, to send the string: "exit" followed
l33=#        by a carriage return:
l34=#        send "exit^M"
l35=
l36=# Examples of the retry commands:
l37=# -------
l38=#  send "^M" waitfor "login" 5 retry 10
l39=#       means: send a carriage-return and wait for string "login" for 5 seconds
l40=#       and retry this operation 10 times
l41=
l42=# The input command will pause and allow you to
l43=#       input a string that will be sent immediately
l44=#       This is useful for creating a login script
l45=#       that allows for changing conditions.
l46=
l47=# =================================
l48=#  Sample login script follows
l49=# =================================
l50=
l51=dial
l52=
l53=waitfor connect 30
l54=
l55=delay 3    # give the host 3 seconds breathing room
l56=
l57=send "^M" waitfor "ogin"  3  retry 5
l58=
l59=#Notice that we wait for "ogin" instead of "login:"
l60=#because the prompt on some systems is "Login" and on some it's "login"
l61=
l62=send loginid
l63=send "^M"     # be sure to send the carriage-return
l64=
l65=waitfor "ssword" 20
l66=send password
l67=send "^M"
l68=
l69=waitfor prompt 30
l70=
l71=# ====================================

[logout]
n=3
l1=# This is a sample LOGOUT script
l2=send "exit^M"
l3=hangup

